html {
  font-family: 'Helevetica', sans-serif;
}

body {
  color: #333;
  background-color: white;
  font-weight: 100;
}

div:focus {
  outline: none;
}

#page-content {
  background-color: white;
  width: 75%;
  margin: 0 auto;
  max-width: 50em;
}

#heading {
  font-size: 20px;
  padding-top: 30px;
}


.l95 {
  color: orange
}

.l90 {
  color: red
}

.speaker-header {
  font-weight: bold;
}

#content {
  padding-top: 10px;
  font-size: 14px;
  height: 450px;
  width: 100%;
  overflow: scroll;
}
